version: 1.71.0
files:
  - url: TheiaIDE.AppImage
    sha512: JvhMaV1k1yZPwaHcDR7GrqZL9r6K8tIA4WgVTMDUUx5I7JKMwH7vuSr49NL/OWZb4Oi0cgy7G2IQ0SfXTvco9A==
    size: 406751646
    blockMapSize: 424370
  - url: TheiaIDE.deb
    sha512: y3/ClMINVw1xAypLRGr/vrqIukgzbbfjxEEMBrQEtticzbGefkSM7s6jJzv+uX6kBaMyXd1DEYtkobNvq4uSog==
    size: 317525156
path: TheiaIDE.AppImage
sha512: JvhMaV1k1yZPwaHcDR7GrqZL9r6K8tIA4WgVTMDUUx5I7JKMwH7vuSr49NL/OWZb4Oi0cgy7G2IQ0SfXTvco9A==
releaseDate: '2026-05-04T06:37:42.337Z'
